Subject: Resignation Letter
From: Navreet Singhal <[email-masked]>
To: Meenakshi Pandita <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 9 Apr 2018 11:44:05 +0530 (IST)

The HR 
LiveSalesman 
Cherry E Commerce Pvt Ltd, 
Noida 

Dear Ma'am, 

This email is to bring to your notice that I would like to resign from the post of Customer Service Executive. Request you to accept my resignation w.e.f April 9th 2018 and relieve me from the services by May 8th 2018 (serving 30 days noticed period) and would also request you to process my F&F as soon as possible. 

Thank you for the opportunities you have provided me during my time with the organization and I wish Cherry E-commerce success in future . 

If I can be of any assistance during this transition, please let me know. 

Sincerely, 
Navreet Singhal